iMac 21,5" et Leopard ?

Le
mloiseau
Bonjour,

Au boulot, nous avons dû trouver une machine pour remplacer un MacMini
G4 1,25 GHz.

Puisque Apple ne s'est toujours pas décidé à revenir aux processeurs
Motorola et que cela ne semble pas être à l'ordre du jour avant
longtemps, je me suis résolu à prendre une machine dotée d'un processeur
Intel.

Mon choix s'est arrêté sur un iMac d'entrée de gamme. Je l'ai reçue, je
l'ai installée, j'ai fait un peu le tour de la question et j'ai commencé
à installer des logiciels.

Je le craignais un peu et j'étais allé à la pêche aux informations sur
Internet. La suite Adobe CS2 a bien du mal à fonctionner sur Snow
Leopard.

Ma question est la suivante : selon vous, est-il possible d'installer un
Leopard sur un nouvel iMac ?

Merci.

--
<http://mloiseau.free.fr/blog/>
Un blog inutile qui est bien utile.
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Le Moustique
Le #21488722
Le 03/04/10 10:33, Michel Loiseau a écrit :
Mon choix s'est arrêté sur un iMac d'entrée de gamme. Je l'ai reç ue, je
l'ai installée, j'ai fait un peu le tour de la question et j'ai comme ncé
à installer des logiciels.



:-)

Je le craignais un peu et j'étais allé à la pêche aux informati ons sur
Internet. La suite Adobe CS2 a bien du mal à fonctionner sur Snow
Leopard.



Elle date quand même pas mal, cette suite. Il te faudrait au moins une
CS3... Ca doit se trouver, d'occasion?

Ma question est la suivante : selon vous, est-il possible d'installer u n
Leopard sur un nouvel iMac ?



Non, je ne crois pas. Je ne suis même pas certain qu'on puisse installe r
un Snow 10.6.0 (celui à 29€), car l'iMac est livré avec un Mac OS X
10.6.1...
J'ai essayé de booter sur un Leopard (10.5.3), avec la même machine,
sans succès, elle recrache le DVD.


--
/)
-:oo= Guillaume
)
Je nettoyais mon clavier, et le coup est parti tout seul.
Philippe Di Valentin
Le #21488812
Le Moustique a écrit :

J'ai essayé de booter sur un Leopard (10.5.3), avec la même machine ,
sans succès, elle recrache le DVD.



Faut pas essayer de booter le 29 Zorros DVD inséré et touche C
enfoncée;fectivement il voudra pas.
Mais démarré sur le 10.5.3 et si on a une partoche vierge on insè re
le Snow 29€ et on lance l'istall.
mloiseau
Le #21489132
Le Moustique
Elle date quand même pas mal, cette suite. Il te faudrait au moins une
CS3... Ca doit se trouver, d'occasion?



Ouais. Dans ce cas, je vais commencer à faire un dossier pour expliquer
que ce serait bien de vendre les G5 et de les changer pour des iMac avec
des licences CS4 ou CS5 si elle sort prochainement.

Le truc, c'est qu'il y aurait bien six postes à remplacer. Ça commence à
faire quelques euros.

Bon... Ils ont cinq ans.

Une autre méthode serait d'acheter un G5 d'occasion en attendant.

> Ma question est la suivante : selon vous, est-il possible d'installer un
> Leopard sur un nouvel iMac ?

Non, je ne crois pas. Je ne suis même pas certain qu'on puisse installer
un Snow 10.6.0 (celui à 29¤), car l'iMac est livré avec un Mac OS X
10.6.1...
J'ai essayé de booter sur un Leopard (10.5.3), avec la même machine,
sans succès, elle recrache le DVD.



Remarque, je ne suis pas bien certain non plus que la CS2 fonctionne
sous Leopard.
--
Un blog inutile qui est bien utile.
JP
Le #21493062
In article (Michel Loiseau) wrote:

Le Moustique
> Elle date quand même pas mal, cette suite. Il te faudrait au moins une
> CS3... Ca doit se trouver, d'occasion?

Ouais. Dans ce cas, je vais commencer à faire un dossier pour expliquer
que ce serait bien de vendre les G5 et de les changer pour des iMac avec
des licences CS4 ou CS5 si elle sort prochainement.

Le truc, c'est qu'il y aurait bien six postes à remplacer. Ça commence à
faire quelques euros.

Bon... Ils ont cinq ans.

Une autre méthode serait d'acheter un G5 d'occasion en attendant.

> > Ma question est la suivante : selon vous, est-il possible d'installer un
> > Leopard sur un nouvel iMac ?
>
> Non, je ne crois pas. Je ne suis même pas certain qu'on puisse installer
> un Snow 10.6.0 (celui à 29¤), car l'iMac est livré avec un Mac OS X
> 10.6.1...
> J'ai essayé de booter sur un Leopard (10.5.3), avec la même machine,
> sans succès, elle recrache le DVD.

Remarque, je ne suis pas bien certain non plus que la CS2 fonctionne
sous Leopard.



Tu as essayé de mettre plus de RAM ?

JP
mloiseau
Le #21494782
JP
Tu as essayé de mettre plus de RAM ?



Non. Il y a déjà 4Go, tout de même.
--
Un blog inutile qui est bien utile.
Publicité
Poster une réponse
Anonyme